[更新公告]
[$]
;mode=table
;spacing=1
;gap=1
ini_file '/config/ultrahand/config.ini'
'当前版本'='{ini_file(UA, old)}'
'最新版本'='{ini_file(UA, new)}'
list_file './UA.txt'
'{list_file(1)}'
'{list_file(2)}'
'{list_file(3)}'
'{list_file(4)}'
'{list_file(5)}'
'{list_file(6)}'
'{list_file(7)}'
'{list_file(8)}'
'{list_file(9)}'
''
''

[更新差异文件]
download 'https://dl.awa.cool/hahappify/xlcj/up.zip' /config/ultra/downloads.zip
unzip /config/ultra/downloads.zip /
del /config/ultra/
remove-ini-section '/config/ultrahand/config.ini' UA
remove-ini-section '/switch/.packages/More/package.ini' *更新公告
list_file './UA.txt'
set-ini-val '/config/ultrahand/config.ini' UA {list_file(0)} {list_file(0)}
set-ini-val '/config/ultrahand/config.ini' UA old {list_file(0)}